@media screen, print {
	#mw-element-1772309552749 {
		max-width: 100%;
		width: 65px;
		height: auto;
	}
	#mw-element-1772313909622 {
		max-width: 100%;
	}
	#mw-element-1772994798343 {
		max-width: 100%;
		min-height: 54px;
		text-align: center;
		width: 1620.99px;
	}
	#mw-1772994798375 {
		text-align: center;
	}
	#mw-1772994798391 {
		text-align: center;
	}
	#mw-element-1772994798768 {
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
		margin-top: 0px;
		margin-left: 0px;
		margin-bottom: 0px;
		margin-right: 0px;
	}
	#mw-element-1772997730667 {
		max-width: 100%;
	}
	#mw-element-1772997852470 {
		max-width: 100%;
		width: 78px;
		font-weight: 700;
	}
	#mw-element-1772997414982 {
		max-width: 100%;
		width: 342px;
		height: auto;
	}
	#mw-element-1772997414985 {
		max-width: 100%;
		width: 246px;
	}
	#mw-element-1772997414988 {
		max-width: 100%;
		width: 247px;
		height: auto;
	}
	#mw-1772997414824 {
		max-width: 100%;
		width: 78px;
		font-weight: 700;
	}
	#mw-1772997414827 {
		max-width: 100%;
		height: auto;
		width: 348px;
		border-style: solid;
		border-position: all;
		border-right-color: #000000;
		border-color: #000000;
	}
	#mw-element-1773580195904 {
		text-align: left;
	}
	#mw-element-1773580195899 {
		line-height: 1;
		font-weight: 400;
		max-width: 100%;
		width: 719px;
	}
	#mw-element-1773580873186 {
		max-width: 100%;
		width: 832px;
		text-align: left;
	}
	#mw-element-1773580196087 {
		max-width: 100%;
	}
	#element_1619530285737 {
		max-width: 100%;
	}
	#mw-element-1773583237917 {
		max-width: 100%;
		width: 44.2683%;
	}
	#mw-element-1773583237927 {
		max-width: 100%;
		width: 21.3325%;
	}
	#mw-element-1773585860777 {
		max-width: 100%;
		width: 100%;
	}
	#mw-element-1773585861097 {
		max-width: 100%;
		width: 18.0318%;
		border-style: none;
		border-position: all;
	}
	#mw-element-1773585861096 {
		max-width: 100%;
		width: 6.90709%;
	}
	#mw-element-1773585860831 {
		max-width: 100%;
		width: 22.3105%;
	}
	#mw-element-1773585860798 {
		font-size: 14px;
	}
	#mw-element-1773585861091 {
		max-width: 100%;
	}
	#mw-element-1773585861103 {
		text-align: center;
	}
	#mw-element-1773585861110 {
		max-width: 100%;
	}
	#mw-element-1773587575296 {
		max-width: 100%;
		width: 219px;
		min-height: 41px;
	}
	#mw-element-1773587575303 {
		max-width: 100%;
		width: 309px;
		height: auto;
	}
	#mw-element-1773589043111 {
		border-style: none;
		border-position: all;
		border-right-style: none;
		border-left-style: none;
	}
	#mw-element-1773589643845 {
		max-width: 100%;
		width: 326px;
		height: auto;
	}
	#mw-element-1773591288285 {
		text-align: left;
	}
	#mw-element-1773591288257 {
		text-align: center;
	}
	#mw-element-1773591288303 {
		text-align: center;
	}
	#mw-element-1773591288306 {
		max-width: 100%;
		text-align: center;
	}
	#mw-element-1773612600341 {
		max-width: 100%;
		width: 338px;
	}
	#mw-element-1773612535844 {
		max-width: 100%;
		width: 558px;
	}
	#mw-element-1773612535891 {
		max-width: 100%;
		width: 35.0245%;
	}
	#mw-element-1773612535894 {
		max-width: 100%;
		width: 31.4181%;
	}
	#mw-element-1773612536059 {
		max-width: 100%;
		width: 39.6088%;
	}
	#mw-element-1773612536062 {
		max-width: 100%;
		width: 43.3985%;
	}
	#mw-element-1773741940341 {
		background-image: url(../../media/default/img-0752-1-ok-fyr-1.jpg);
		background-size: contain;
		background-position: 50% 0%;
	}
	#mw-element-1773826423664 {
		background-image: url("../../media/default/img-0752-1-ok-fyr-1_1.jpg");
		background-size: contain;
	}
	#mw-element-1774102805210 {
		max-width: 100%;
		width: 34.1076%;
	}
	#mw-element-1774102805215 {
		max-width: 100%;
		width: 23.3496%;
	}
	#mw-element-1774102937428 {
		max-width: 100%;
		width: 1870px;
		min-height: 229px;
	}
	#mw-1772997414821 {
		max-width: 100%;
		width: 32.2127%;
	}
	#mw-element-1772997414819 {
		max-width: 100%;
		width: 58.9853%;
		border-style: none;
		border-position: all;
	}
	#mw-element-1772997414989 {
		max-width: 100%;
		width: 349px;
		border-style: ridge;
	}
	#mw-element-1772997414980 {
		max-width: 100%;
	}
	#mw-element-1774107178037 {
		font-size: 18px;
	}
	#mw-element-1774107178087 {
		max-width: 100%;
		width: 55.1345%;
	}
	#mw-element-1774107178050 {
		max-width: 100%;
		width: 602px;
	}
	#mw-element-1774107178094 {
		max-width: 100%;
		width: 243.167px;
	}
	#mw-element-1774107178099 {
		max-width: 100%;
		width: 63.2029%;
	}
	#mw-element-1774108806791 {
		max-width: 100%;
	}
	#mw-element-1774107178116 {
		max-width: 100%;
	}
	#mw-element-1774109260115 {
		max-width: 100%;
		text-align: left;
	}
	#mw-element-1774109012273 {
		max-width: 100%;
		width: 181px;
		height: auto;
	}
	#mw-element-1774109205771 {
		max-width: 100%;
		width: 10.1467%;
	}
	#mw-element-1774109205805 {
		max-width: none;
		width: 404.967px;
		font-size: 16px;
	}
	#mw-element-1774108354526 {
		max-width: 100%;
	}
	#mw-element-1774109760156 {
		max-width: 100%;
	}
	#mw-element-1774109205839 {
		max-width: 100%;
		width: 1636px;
		min-height: 112px;
	}
	#mw-element-1772997414979 {
		max-width: 100%;
		width: 1634px;
	}
	#mw-element-1772997414978 {
		border-position: top;
	}
	#mw-element-1774113883920 {
		max-width: 100%;
		width: 19.4377%;
	}
	#mw-element-1774113883923 {
		max-width: 100%;
		width: 66.5648%;
	}
	#mw-element-1779813095039 {
		max-width: 100%;
	}
	#mw-element-1779813095343 {
		background-image: url(../../media/default/varbergseals-logo_2.jpg);
	}
	#mw-element-1779813095171 {
		background-image: url(../../media/default/img-0832m.jpg);
	}
	#mw-element-1779813095486 {
		background-image: url(../../media/default/2605260445146a15ce1a2edc9img-0794m.jpg);
	}
	#mw-element-1779813095488 {
		max-width: 100%;
		width: 501px;
	}
	#mw-element-1779813095492 {
		background-image: url(../../media/default/img-0807m.jpg);
	}
	#mw-element-1779813095361 {
		background-size: contain;
		background-position: 50% 100%;
	}
	#mw-element-1779813095530 {
		background-image: url(../../media/default/img-0799m-1.jpg);
	}
	#mw-element-1779813095548 {
		background-image: url(../../media/default/2605260454156a15d037f0c07img-0799m-1.jpg);
	}
	#mw-element-1779813095362 {
		max-width: 100%;
	}
	#mw-element-1779813095357 {
		max-width: 100%;
	}
	#mw-element-1779813095406 {
		max-width: 100%;
	}
	#mw-element-1779813095424 {
		max-width: 100%;
		width: 661px;
	}
	#mw-element-1779813095405 {
		max-width: 100%;
		width: 630px;
	}
	#mw-element-1779813095355 {
		max-width: 100%;
		width: 549px;
	}
	#mw-element-1779813096967 {
		background-image: none;
	}
	#mw-element-1779813095423 {
		background-image: url(../../media/default/iy7F3hufI4M-1600.jpg);
	}
	#mw-element-1779813096980 {
		background-image: url(../../media/default/messenger-creation-3a6528e0-48c7-41d6-a724-5a361072ba2b.jpeg);
	}
	#mw-element-1779813095351 {
		max-width: 100%;
	}
	#mw-element-1779818557435 {
		max-width: 100%;
	}
	#mw-element-1779818559468 {
		background-image: url(../../media/default/messenger-creation-3a6528e0-48c7-41d6-a724-5a361072ba2b-c.jpg);
	}
	#mw-element-1779818559471 {
		background-image: url(../../media/default/img-0799msq_1.jpg);
	}
	#mw-element-1779818559474 {
		background-image: url(../../media/default/img-0807msq_1.jpg);
	}
	#mw-element-1779818559477 {
		background-image: url(../../media/default/img-0794msq.jpg);
	}
	#mw-element-1779818559480 {
		background-image: url(../../media/default/img-0832msq_1.jpg);
	}
	#mw-element-1779820525228 {
		max-width: 100%;
		width: 536px;
	}
	#mw-element-1779820525229 {
		max-width: 100%;
	}
	#mw-element-1779818559918 {
		background-image: url(../../media/default/cooler-seal.png);
	}
	#mw-element-1779862084504 {
		max-width: 100%;
		width: 507px;
	}
	#mw-element-1779862084517 {
		max-width: 100%;
		width: 237px;
		min-height: 21px;
	}
	#mw-1779864933207 {
		background-image: none;
	}
	#mw-1779864933208 {
		box-shadow: none;
	}
	#mw-element-1779864933498 {
		max-width: 100%;
		width: 437px;
	}
	#mw-element-1779864933416 {
		max-width: 100%;
		width: 347px;
	}
	#mw-element-1779864933502 {
		max-width: 100%;
		width: 348px;
	}
	#mw-element-1779864933512 {
		max-width: 100%;
		width: 462px;
	}
	#mw-element-1779864933503 {
		max-width: 100%;
		width: 360px;
	}
	#mw-element-1779864933445 {
		max-width: 100%;
		width: 322px;
	}
	#mw-element-1779864933518 {
		max-width: 100%;
		height: auto;
		width: 528px;
	}
	#mw-1779864933462 {
		max-width: 100%;
		width: 322px;
	}
	#mw-1779864933463 {
		max-width: 100%;
		height: auto;
		width: 528px;
	}
	#mw-1779864933471 {
		max-width: 100%;
		width: 322px;
	}
	#mw-1779864933472 {
		max-width: 100%;
		height: auto;
		width: 528px;
	}
	#mw-1779864933460 {
		max-width: 100%;
		width: 33.3741%;
	}
	#mw-1779864933469 {
		max-width: 100%;
		width: 33.313%;
	}
	#mw-element-1779864933562 {
		max-width: 100%;
		width: 93px;
		height: auto;
	}
	#mw-1779864933603 {
		max-width: 100%;
		width: 94px;
		height: auto;
	}
	#mw-element-1779864933599 {
		max-width: 100%;
		width: 8.98533%;
	}
	#mw-1779864933601 {
		max-width: 100%;
		width: 17.2372%;
	}
	#mw-element-1779864933564 {
		background-color: #000000;
	}
	#mw-element-1779864933555 {
		color: #fffefe;
		font-size: 28px;
		max-width: 100%;
		width: 48.533%;
	}
	#mw-element-1779864933566 {
		text-align: center;
		max-width: 100%;
		width: 261px;
	}
	#mw-1779864934036 {
		text-align: center;
	}
	#mw-1779864934106 {
		text-align: center;
		max-width: 100%;
		width: 748px;
		min-height: 84px;
	}
	#mw-element-1779864934131 {
		font-size: 22px;
	}
	#mw-1779864934162 {
		max-width: 100%;
		width: 93px;
		height: auto;
	}
	#mw-1779864934167 {
		max-width: 100%;
		width: 93px;
		height: auto;
	}
	#mw-1779864934160 {
		max-width: 100%;
		width: 8.12958%;
		min-height: 92px;
	}
	#mw-element-1779864933557 {
		text-align: center;
	}
	#mw-1779864934157 {
		text-align: center;
	}
	#mw-element-1779818557532 {
		max-width: 100%;
	}
	#mw-element-1779818557384 {
		max-width: none;
		width: 365.016px;
	}
	#mw-element-1779869191121 {
		font-size: 18px;
	}
	#mw-element-1779869424925 {
		text-align: left;
	}
	#mw-element-1779869425261 {
		text-align: center;
	}
	#mw-element-1779869425264 {
		text-align: left;
		max-width: 100%;
		width: 785px;
	}
	#mw-element-1779869425271 {
		max-width: 100%;
		width: 47.5705%;
	}
	#mw-image-1779869425254 {
		max-width: 100%;
		width: 801px;
	}
	#mw-element-1779869425975 {
		max-width: 100%;
		width: 906px;
		height: auto;
	}
	#mw-element-1779869425295 {
		max-width: 100%;
		width: 779px;
	}
	#mw-element-1779869426023 {
		font-size: 22px;
	}
	#mw-element-1779871791258 {
		font-size: 18px;
	}
	#mw-element-1779871791261 {
		max-width: none;
		width: 581.016px;
		min-height: 15px;
	}
	#mw-element-1779871791272 {
		max-width: none;
		min-height: 15px;
		width: 826.617px;
	}
	#mw-element-1779871791319 {
		max-width: 100%;
		height: auto;
		width: 599px;
	}
	#mw-element-1779871791332 {
		max-width: 100%;
		width: 59.1824%;
	}
	#mw-element-1779818557805 {
		mix-blend-mode: normal;
		max-width: 100%;
	}
	#mw-element-1779864933480 {
		background-color: #e4e4e4;
		color: #212121;
	}
	#mw-element-1779864933530 {
		background-color: #e4e4e4;
	}
	#mw-element-1779873304599 {
		background-color: #e4e4e4;
	}
	#mw-element-1779873304600 {
		background-color: #e4e4e4;
	}
	#mw-element-1779818557746 {
		max-width: 100%;
	}
	#mw-element-1779874223714 {
		max-width: 100%;
	}
	#mw-element-1779874223804 {
		text-align: left;
	}
	#mw-element-1779874223806 {
		text-align: left;
	}
	#mw-element-1779874223971 {
		font-size: 8px;
	}
	#mw-element-1779874224228 {
		max-width: 100%;
		width: 661.031px;
		height: 453px;
	}
	#mw-element-1779874224233 {
		max-width: 100%;
		width: 88.0912%;
		min-height: 1157px;
	}
	#mw-element-1779874224254 {
		max-width: 100%;
		width: 1016px;
		min-height: 461px;
	}
	#mw-element-1779874224263 {
		max-width: 100%;
		width: 1795px;
		min-height: 717px;
	}
	#mw-element-1779874224269 {
		max-width: 100%;
		width: 100%;
		min-height: 724px;
	}
	#mw-element-1779874224273 {
		max-width: 100%;
		width: 0px;
		min-height: 0px;
	}
	#mw-element-1779874224277 {
		max-width: 100%;
		min-height: 798px;
		width: 1881px;
	}
	#mw-element-1779874224287 {
		max-width: 100%;
		height: 824px;
		width: 792px;
	}
	#mw-element-1779874224308 {
		max-width: 100%;
		width: 852px;
		min-height: 728px;
	}
	#mw-element-1779874224314 {
		max-width: none;
		width: 961.008px;
	}
	#mw-element-1779874224320 {
		max-width: 100%;
		width: 100%;
		min-height: 590px;
	}
	#mw-element-1779874224328 {
		max-width: none;
		width: 545.016px;
	}
	#mw-element-1779876013135 {
		max-width: 100%;
	}
	#mw-element-1779876013228 {
		max-width: 100%;
		width: 701px;
		height: 823px;
	}
	#mw-element-1779876597719 {
		max-width: 100%;
		min-height: 73px;
		height: 150.254px;
		width: 382.988px;
	}
	#mw-element-1779876597725 {
		max-width: 100%;
		width: 499px;
		min-height: 123px;
	}
	#mw-element-1779876941981 {
		max-width: 100%;
		width: 100%;
	}
	#mw-element-1779877608910 {
		max-width: 100%;
		width: 13.2029%;
		min-height: 645px;
	}
	#mw-element-1779877608915 {
		max-width: 100%;
	}
	#mw-element-1779885662241 {
		max-width: 100%;
		height: auto;
	}
	#mw-element-1779885636063 {
		max-width: 100%;
		width: 64.1855%;
	}
	#mw-element-1779885662244 {
		max-width: 100%;
		height: auto;
	}
	#mw-element-1779885662234 {
		max-width: 100%;
		width: 38.6308%;
	}
	#mw-element-1779885636857 {
		max-width: 100%;
		width: 100%;
		min-height: 1751px;
	}
	#mw-element-1779888021527 {
		max-width: 100%;
		width: 849px;
		height: auto;
	}
	#mw-element-1779888021528 {
		max-width: 100%;
		width: 51.7115%;
		min-height: 517px;
	}
	#mw-element-1779888102324 {
		max-width: 100%;
		width: 494px;
		height: 704px;
	}
	#mw-element-1779887187890 {
		max-width: 100%;
		width: 72.2561%;
	}
	#mw-1779885646345 {
		text-align: left;
	}
	#mw-1779885646366 {
		text-align: left;
	}
	#mw-1779885646377 {
		text-align: left;
	}
	#mw-1779885646419 {
		text-align: left;
	}
	#mw-1779885646440 {
		text-align: left;
	}
	#mw-1779885646481 {
		text-align: left;
	}
	#mw-1779885646492 {
		text-align: left;
	}
	#mw-1779885646513 {
		text-align: left;
	}
	#mw-1779885646534 {
		text-align: left;
	}
	#mw-element-1779888693575 {
		max-width: 100%;
		width: 785px;
		height: auto;
	}
	#mw-element-1779887428802 {
		max-width: 100%;
	}
	#mw-element-1779888693688 {
		max-width: 100%;
		width: 804px;
		height: 658px;
	}
	#mw-element-1779888693732 {
		max-width: 100%;
		width: 161px;
	}
	#mw-element-1779888693758 {
		max-width: 100%;
	}
	#mw-element-1779888693769 {
		max-width: 100%;
		width: 682px;
		height: 690px;
	}
	#mw-element-1779888693771 {
		max-width: 100%;
		width: 57.0122%;
	}
	#mw-element-1779885650017 {
		max-width: 100%;
	}
	#mw-element-1779891184229 {
		max-width: 100%;
	}
	#mw-element-1779885655355 {
		max-width: 100%;
		width: 33.313%;
	}
	#mw-element-1779891184235 {
		max-width: 100%;
	}
	#mw-element-1779885656310 {
		font-size: 22px;
	}
	#mw-element-1779891184288 {
		max-width: 100%;
		width: 755px;
		height: 493px;
	}
	#mw-element-1779891184279 {
		max-width: 100%;
		width: 987px;
		height: 490px;
	}
	#mw-element-1779891184297 {
		max-width: 100%;
		width: 49.0831%;
		min-height: 524px;
	}
	#mw-element-1779906986373 {
		max-width: 100%;
		width: 100%;
	}
	#mw-element-1779907364196 {
		background-color: #212121;
	}
	#mw-element-1779906986385 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779907364200 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779907364202 {
		color: #ffffff;
	}
	#mw-element-1779907364205 {
		text-align: center;
		color: #ffffff;
	}
	#mw-element-1779907364210 {
		color: #ffffff;
	}
	#mw-element-1779907364211 {
		max-width: 100%;
	}
	#mw-element-1779906986823 {
		max-width: 100%;
		width: 28.5452%;
	}
	#mw-1779906986744 {
		color: #ffffff;
	}
	#mw-element-1779907824688 {
		background-color: #212121;
	}
	#mw-element-1779907824692 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779907824694 {
		max-width: 100%;
		width: 90px;
		height: auto;
		text-align: center;
	}
	#mw-element-1779907824690 {
		text-align: center;
	}
	#mw-element-1779907824695 {
		text-align: center;
	}
	#mw-element-1779907824696 {
		text-align: center;
	}
	#mw-element-1779907824701 {
		color: #ffffff;
	}
	#mw-element-1779907824704 {
		max-width: 100%;
		color: #ffffff;
	}
	#mw-element-1779908259843 {
		background-color: #212121;
	}
	#mw-element-1779908259848 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779908259849 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779908259845 {
		text-align: center;
	}
	#mw-element-1779908259850 {
		text-align: center;
	}
	#mw-element-1779908259851 {
		text-align: center;
	}
	#mw-1779906987236 {
		color: #ffffff;
	}
	#mw-element-1779908259869 {
		text-align: center;
	}
	#mw-element-1779908259873 {
		max-width: 100%;
		width: 215px;
	}
	#mw-element-1779908259878 {
		max-width: 100%;
	}
	#btn-mw-module-1773580195834-btn {
		letter-spacing: 1px;
		font-size: 20px;
	}
	#mw-module-1773580195834-btn {
		font-size: 24px;
	}
	#mw-element-1779908259896 {
		max-width: 100%;
		width: 33.1296%;
		min-height: 94px;
	}
	#mw-element-1779908259935 {
		max-width: 100%;
		width: 566px;
		height: 280px;
	}
	#mw-element-1779908259934 {
		max-width: 100%;
		width: 535px;
		height: 279px;
	}
	#mw-element-1779908259933 {
		max-width: 100%;
		width: 564px;
		height: 280px;
	}
	#mw-element-1779908259898 {
		text-align: center;
	}
	#mw-element-1779909594356 {
		background-color: #212121;
	}
	#mw-element-1779909594358 {
		text-align: center;
	}
	#mw-element-1779909594359 {
		text-align: center;
	}
	#mw-element-1779909594360 {
		text-align: center;
	}
	#mw-element-1779909594370 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779909594371 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779909740676 {
		text-align: center;
	}
	#mw-element-1779909740679 {
		text-align: center;
	}
	#mw-element-1779909740681 {
		max-width: 100%;
		width: 525.332px;
		min-height: 34px;
	}
	#mw-1779906990503 {
		color: #ffffff;
	}
	#mw-element-1779909740686 {
		background-color: #212121;
	}
	#mw-element-1779909740689 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779909740690 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779909929497 {
		text-align: center;
	}
	#mw-element-1779909929500 {
		text-align: center;
	}
	#mw-element-1779909929501 {
		text-align: center;
	}
	#mw-1779906990852 {
		color: #ffffff;
	}
	#mw-element-1779909929502 {
		max-width: 100%;
		width: 162px;
		height: 110px;
	}
	#mw-element-1779909929509 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779909929510 {
		background-color: #212121;
	}
	#mw-element-1779910221165 {
		background-color: #212121;
		text-align: center;
	}
	#mw-element-1779910221170 {
		text-align: center;
	}
	#mw-element-1779910221173 {
		text-align: center;
	}
	#mw-element-1779906991390 {
		max-width: 100%;
	}
	#mw-element-1779910221179 {
		color: #ffffff;
	}
	#mw-element-1779906991541 {
		max-width: 100%;
	}
	#mw-element-1779906991544 {
		max-width: 100%;
	}
	#mw-1779906991560 {
		color: #ffffff;
	}
	#mw-element-1779910221182 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779910221172 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779910460108 {
		background-color: #212121;
	}
	#mw-element-1779910460110 {
		text-align: center;
	}
	#mw-element-1779910460113 {
		text-align: center;
	}
	#mw-1779906992035 {
		color: #ffffff;
	}
	#mw-element-1779910460119 {
		max-width: 100%;
	}
	#mw-element-1779910460120 {
		text-align: center;
	}
	#mw-element-1779906992404 {
		max-width: 100%;
		min-height: 42px;
		text-align: center;
	}
	#mw-element-1779910460124 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779910460123 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779906992495 {
		max-width: 100%;
		width: 100%;
	}
	#mw-element-1779910645552 {
		background-color: #212121;
	}
	#mw-element-1779910645554 {
		text-align: center;
	}
	#mw-element-1779910645557 {
		text-align: center;
	}
	#mw-element-1779910645559 {
		text-align: center;
	}
	#mw-1779906992668 {
		color: #ffffff;
	}
	#mw-element-1779910645567 {
		max-width: 100%;
		width: 108px;
		height: auto;
	}
	#mw-element-1779910645568 {
		max-width: 100%;
		width: 108px;
		height: auto;
	}
	#mw-element-1779946084824 {
		background-image: url(../../media/default/641739960-2606163726451398-7414963304930640438-n.jpg);
	}
	#mw-element-1779946084847 {
		background-image: none;
	}
	#mw-element-1779946084909 {
		max-width: 150px;
		width: 520px;
	}
	#mw-element-1779946084924 {
		background-image: url(../../media/default/2605280740096a17f159987bbdsc-0698-copy.jpg);
	}
	#mw-element-1779946084947 {
		background-image: url(../../media/default/2605280706226a17e96e808a320230802-204243.jpg);
	}
	#mw-element-1779946084960 {
		background-image: url(../../media/default/img-9174m1080p.jpg);
	}
	#mw-element-1779948509466 {
		text-align: center;
	}
	#mw-element-1779948509489 {
		text-align: center;
	}
	#mw-element-1779948509490 {
		text-align: center;
	}
	#mw-element-1779948509500 {
		text-align: center;
	}
	#mw-element-1779948509503 {
		text-align: center;
	}
	#mw-element-1779948509504 {
		text-align: center;
	}
	#mw-element-1779948509507 {
		text-align: center;
	}
	#mw-element-1779948509511 {
		text-align: center;
	}
	#mw-1779948362019 {
		max-width: 100%;
	}
	#mw-element-1779948509521 {
		text-align: center;
	}
	#mw-element-1779948509520 {
		text-align: center;
	}
	#mw-element-1779948509522 {
		text-align: center;
	}
	#mw-element-1779948509524 {
		background-color: #212121;
	}
	#mw-element-1779948362467 {
		max-width: 100%;
		width: 33.313%;
	}
	#mw-element-1779948509529 {
		max-width: 100%;
	}
	#mw-1779948362475 {
		color: #fffefe;
	}
	#mw-element-1779948509532 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779948509533 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779958445296 {
		text-align: center;
	}
	#mw-element-1779958445297 {
		text-align: center;
	}
	#mw-element-1779958445298 {
		text-align: center;
	}
	#mw-element-1779958445301 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779958445302 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-1779948362692 {
		color: #fffefe;
	}
	#mw-element-1779958445307 {
		background-color: #212121;
	}
	#mw-element-1779960363246 {
		max-width: 100%;
	}
	#mw-element-1779960363456 {
		background-color: #212121;
	}
	#mw-element-1779960363457 {
		text-align: center;
	}
	#mw-element-1779960363460 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779960363461 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1779960363462 {
		text-align: center;
	}
	#mw-element-1779960363470 {
		text-align: center;
	}
	#mw-1779961787334 {
		text-align: center;
	}
	#mw-1779961787339 {
		text-align: start;
	}
	#mw-element-1779965382645 {
		max-width: 100%;
		width: 1411px;
		min-height: 15px;
	}
	#mw-element-1779965382751 {
		max-width: 100%;
		width: 1410px;
		min-height: 14px;
	}
	#mw-element-1779965419482 {
		max-width: 100%;
	}
	#mw-element-1773744673059 {
		max-width: 100%;
	}
	#mw-element-1779971582030 {
		text-align: center;
	}
	#mw-element-1779971582087 {
		max-width: 100%;
		width: 1627px;
		min-height: 36px;
	}
	#mw-element-1779971582099 {
		max-width: 100%;
		width: 1636px;
		min-height: 23px;
	}
	#spacer-item-mw-module-1779972892797 {
		height: 0px;
	}
	#mw-element-1779973123847 {
		max-width: 100%;
	}
	#mw-element-1779973355036 {
		max-width: 100%;
		color: #fffefe;
	}
	#mw-element-1779972892721 {
		max-width: 100%;
	}
	#mw-element-1779972892779 {
		max-width: 100%;
	}
	#mw-element-1779980618645 {
		max-width: 100%;
		width: 847px;
	}
	#mw-element-1779986385656 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-1779965382774 {
		max-width: 100%;
	}
	#mw-element-1780044530669 {
		font-size: 20px;
	}
	#mw-element-1779980618706 {
		font-size: 18px;
	}
	#mw-element-1780045275149 {
		text-align: left;
	}
	#mw-element-1780045275152 {
		max-width: 100%;
		width: 742px;
		height: 496px;
	}
	#mw-1779885656231 {
		max-width: 100%;
	}
	#mw-element-1779891184292 {
		text-align: left;
	}
	#mw-element-1779887681473 {
		font-size: 22px;
	}
	#mw-1780044531219 {
		font-size: 22px;
		font-weight: 700;
	}
	#mw-element-1780044535885 {
		font-size: 22px;
	}
	#mw-element-1773588272961 {
		text-align: center;
	}
	#mw-element-1773588198924 {
		text-align: center;
	}
	#mw-element-1780470651517 {
		max-width: 100%;
		min-height: 31px;
	}
	#mw-element-1780470651853 {
		background-color: #212121;
	}
	#mw-element-1780470651863 {
		text-align: center;
	}
	#mw-element-1780470651864 {
		text-align: center;
	}
	#mw-element-1780470651874 {
		text-align: center;
	}
	#mw-element-1780470651859 {
		text-align: center;
	}
	#mw-element-1780470651876 {
		text-align: center;
	}
	#mw-element-1780470651880 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1780470651881 {
		max-width: 100%;
		width: 90px;
		height: auto;
	}
	#mw-element-1780470651893 {
		text-align: left;
		max-width: 100%;
		width: 688px;
		min-height: 445px;
	}
	#mw-1780470652796 {
		text-align: center;
		max-width: 100%;
		width: 1981px;
		min-height: 623px;
	}
	#mw-element-1780470651887 {
		max-width: 100%;
		width: 809px;
		height: 322px;
	}
	#mw-element-1780472705930 {
		max-width: none;
		width: 818px;
	}
	#mw-element-1780472705932 {
		max-width: 100%;
		width: 50%;
	}
	#mw-element-1780472975772 {
		text-align: center;
	}
	#mw-element-1780472975773 {
		text-align: center;
	}
	#mw-1780472975495 {
		font-size: 20px;
	}
	#mw-element-1780472975778 {
		max-width: 100%;
		width: 807px;
		height: 437px;
	}
	#mw-element-1780472975777 {
		max-width: 100%;
		width: 813px;
		height: 358px;
	}
	#mw-element-1780472975785 {
		max-width: 100%;
	}
	#mw-module-1781588174204 {
		text-align: center;
	}
	#mw-element-1781588174218 {
		text-align: center;
	}
	#mw-element-1781588174215 {
		text-align: right;
	}
	#mw-element-1781588174243 {
		text-align: center;
	}
	#mw-element-1781587998040 {
		max-width: 100%;
		width: 100%;
	}
	#mw-element-1781588174246 {
		color: #000000;
		background-color: #212121;
	}
	#mw-element-1781588174252 {
		text-align: center;
		background-color: #212121;
		max-width: 100%;
		width: 100%;
	}
	#mw-element-1781588174251 {
		background-color: #dcdcdc;
	}
	#mw-element-1781588174254 {
		text-align: center;
	}
	#mw-element-1781588174255 {
		text-align: center;
	}
	#mw-element-1781588174256 {
		text-align: center;
	}
	#mw-element-1781587998441 {
		max-width: 100%;
		min-height: 30px;
		width: 546px;
	}
	#mw-element-1781587998495 {
		max-width: 100%;
	}
	#mw-element-1781588174258 {
		max-width: 100%;
		width: 33.313%;
	}
	#mw-1781587998492 {
		max-width: 100%;
	}
	#mw-module-1781588174260 {
		font-weight: 700;
		font-size: 24px;
	}
	#mw-element-1781588174271 {
		max-width: 100%;
		width: 293px;
		height: auto;
	}
	#mw-element-1781588174273 {
		max-width: 100%;
		width: 298px;
		height: auto;
	}
}
section, .section, .mw-layout-container, .p-t-100, .p-b-100, .py-5, .my-5 {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
@media (max-width: 460px) {
	#mw-element-1773741940341 {
		padding-top: 0px;
		padding-left: 0px;
		padding-bottom: 0px;
		padding-right: 0px;
		background-size: contain;
		margin-bottom: -389px;
		margin-top: -13px;
	}
	#mw-module-1773750540585 {
		padding-top: 10px;
		margin-top: -69px;
	}
	#mw-element-1773826423664 {
		margin-top: -15px;
		padding-top: 0px;
		padding-right: 0px;
		background-size: contain;
		margin-bottom: -388px;
	}
}